Add new share and save icons
Closed, ResolvedPublic

Description

  • Save / Unsave icon (the bookmark "icon" both states)
  • Languages Icon
  • Share Icon

All PDFs here:
https://www.dropbox.com/sh/wm7ptm27gk02czw/AABVhvkNX48NgRu97yNsoJBka?dl=0

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno assigned this task to KHammerstein.
Fjalapeno moved this task to Needs Design on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 18 2015, 6:10 PM
KHammerstein set Security to None.
Fjalapeno removed KHammerstein as the assignee of this task.Aug 19 2015, 9:26 PM
Fjalapeno renamed this task from Need Article Action icons to Add new share and save icons.
MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM